@charset "utf-8";
/* This is My Custom CSS */
/* 
   Author: Company Name,
   Author URL: Company URL,
   
   Site Name: Site Title,   
   Site Description: Site Field,
   Template: Responsive,
   Framework: Bootstrap 3.3.6     
*/
body{margin:0;padding:0; overflow-x:hidden;}

/* HTML Elements */
ul, ol {margin: 0; padding:0;}
/* HTML Elements ends */

/* Selection Color */
::-moz-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::-webkit-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::-o-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::-ms-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
/* Selection Color ends */

/* Typography CSS */
@font-face
{
	font-family:'Exo2.0-Bold'; 
    src:url(../fonts/Exo2.0-Bold.ttf);
}
@font-face {
    font-family: 'barkentina_1regular';
    src: url('../fonts/barkentina_1-webfont.eot');
    src: url('../fonts/barkentina_1-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/barkentina_1-webfont.woff2') format('woff2'), 
	url('../fonts/barkentina_1-webfont.woff') format('woff'), 
	url('../fonts/barkentina_1-webfont.ttf') format('truetype'), 
	url('../fonts/barkentina_1-webfont.svg#barkentina_1regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Typography CSS ends */

/* Global CSS */
.clear{clear:both;}
.no-padding{padding-right:0;padding-left:0;}
.no-paddingR{padding-right:0;}
.no-paddingL{padding-left:0;}

/* Some Padding Field Changes ( for below media queries written) */
.change-padding{padding-right:15px; padding-left:15px;}
.change-paddingR{padding-right:0px;}
.change-paddingL{padding-left:0px;}
.spl-padding{padding-right:0;padding-left:0;}
/* Some Padding Field Changes ends */
img{max-width:100%;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.change-padding{padding-right:0px; padding-left:0px;}
	.change-paddingR{padding-right:15px;}
	.change-paddingL{padding-left:15px;}
	.spl-padding{padding-right:15px;padding-left:15px;}
}


/* Home Page CSS Starts */

/*Navigation CSS Starts */
@media (min-width: 1200px) {
  .container {
    width: 1000px !important;
  }
}
.navbar-fixed-top{
	position: absolute !important;
	}
.navbar-inverse{
	background:none !important;
	border:none !important;
	}
.nav > li > a{
	font-size:18px !important;
	}
.navbar-nav > li {
    display: block;
    border-right: 1px solid #fff;
    height: 35px;
    padding: 0 44px;
    margin: 0;
	}	
.navbar-nav > li > a{
	padding: 0 !important;
	text-align: center !important;
	}
.navbar-inverse .navbar-nav > li > a{
	color:#fff !important;
	}	
.navbar-nav {
    border: 1px solid rgb(255, 255, 255) !important;
	margin-top: -1px;

	}	
.navbar-inverse .navbar-nav > li > a {
    color: rgb(255, 255, 255) !important;
    padding-top: 7px !important;
	height: 35px !important;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
.navbar-inverse .navbar-nav > li > a:focus{
	outline:none !important;
	}	
.menuone .navbar-nav > li:last-child{
	border:none !important;
	}
.navbar-inverse .navbar-nav > li{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	cursor:pointer;
	}	
.navbar-inverse .navbar-nav > li:hover{
	background:#F00;
	}	
	
.navbar-inverse .navbar-nav > li.active{
	background:#F00 !important;
	height: 35px !important;
	}	
.secon-menu .navbar-nav > li.active a {
    color: #000 !important;
	}		
.navbar-inverse .navbar-nav > .active > a{
	background:none !important;
	}				
/* Navigation Sec ends */

/* Logo Sec Starts */
.logo{
	margin:5px 0;
	}
.logo a{
	text-decoration:none;
	}	
.logo a h1{
	font-family: 'Fredericka the Great', cursive;
	color:#fefefe;
	font-size:51px;
	}	
/* Logo Sec ends */

/* Second Menu starts */
.secon-menu{
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	}
	
.secon-menu .navbar-nav{
	border:none !important;
	margin:0 !important;
	}
.secon-menu .navbar-nav > li.active {
	background:#f0c112 !important;
	height: 35px !important;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}

.secon-menu .navbar-nav > li{
	padding:0 30px !important;
	} 
.secon-menu .navbar-nav > li:first-child { 
	border-left:1px solid #fff;
	}
	
.secon-menu .navbar-inverse .navbar-nav > li{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	cursor:pointer;
	}	
.secon-menu .navbar-nav > li:hover{
	background:#f0c112 !important;
	}	
/* Second Menu ends */

/* Background Carousel starts */
.carousel-caption{
	right: 23% !important;
	left: 23% !important;
	padding-bottom: 10% !important;
	}
.carousel-caption h4{
	font-size:34px !important;
	font-family: 'Tinos', serif;
	float:left;
	}
.carousel-caption h1{	
	font-size:67px !important;
	font-family: 'Tinos', serif;
	float:right;
	}
/* Background Carousel ends */

/* Footer sec Starts */
.footerbg{
	background:#292929;
	padding: 30px 0;
	}
.footerone{
	color:#fff;
	font-size: 15px;
	}

.footerthree ul{
	margin:0;
	padding:0;
	}
.footerthree ul li{
	list-style:none;
	color:#fff;
	}
.footerthree ul li a{	
	color:#fff;
	cursor:pointer;
	font-size: 15px;
	}	
.footerfourlogo img{
	float:right;
	}	
.footerfour{
	margin-top: 9px;
	float: right;
	}
.footerfour ul{
	margin:0;
	padding:0;
	float: right;
	}	
.footerfour ul li{
	display:inline-block;
	padding-right:16px;
	}
.footerfour ul li a i{
	font-size:25px;
	color:#fff !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}		 
.footerfour ul li a .fa.fa-facebook-official:hover{
	color:#3b5998 !important;
	}	
.footerfour ul li a .fa.fa-twitter:hover{
	color:#00aced !important;
	}	
.footerfive{
	margin-top:15px;
	float: right;
	}	
.footerfive ul{	
	margin:0;
	padding:0;
	}	
.footerfive ul li{	
	display:inline-block;
	}
.footerfive ul li:last-child a{
	border:none !important;
	}
.footerfive ul li a{	
	color:#fff;
	cursor:pointer;
	font-size:13px;
	border-right: 1px solid #fff;
	padding: 0 7px;
	text-decoration: none !important;
	}		
/* Footer sec Ends */

/* Home Page CSS Ends */

/* thelawondrugs Page CSS Starts */
.narrowbgslider .fill{ 
	height:169px !important;
	}
.narrowbgslider .carousel-inner{
	height:169px !important;
	}	
.lowndrugs{
	margin-top:10px;
	}	
.lowndrugs h1{
	font-family: 'Fredericka the Great', cursive;
	color:#000;
	font-size:30px;
	margin: 25px 0 !important;
	}
.lowndrugs h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0066cc;
	margin: 30px 0 !important;
	}
.lowndrugs p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	margin: 30px 0 !important;
	line-height: 20px;
	}			

/* thelawondrugs Page CSS ends */

/* FAQS Page CSS Starts */
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
}

.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}

.panel-title {
	font-size: 14px;
}

.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}

.more-less {
	float: right;
	color: rgb(255, 0, 0);
	margin-right: -11px;
	padding-left: 42px;
	font-size: 25px;
	}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}

.demo-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 15px;
	background-color: #212121;
	text-align: center;
	}

.demo-footer > a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}

.faqst {
    margin: 20px 0;
	}

.faqst h1{
    font-family: 'Fredericka the Great', cursive;
    color: RGB(0, 0, 0);
    font-size: 30px;
    margin: 25px 0 !important;
	}

.faqst .panel-title > a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #0066cc;
	padding: 0;
	line-height: 30px;
	}
	
.panel-default > .panel-heading{
	background:none !important;
	}
	
.panel-default{
	border:none !important;
	}	
	
.panel-group .panel-heading + .panel-collapse > .panel-body{
	border:none !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: RGB(0, 0, 0);
	line-height: 20px;
	padding-left: 0;
	margin-top: 10px;
	}	
.faqst .panel-title > a:focus{
	outline:none !important;
	}
.panel.panel-default {
    margin: 18px 0 !important;
	}	
/* FAQS Page CSS ends */


/* Glossary Page CSS starts */
.glossry .panel-title > a {
/*    color: #000 !important; */
	}
/* Glossary Page CSS ends */

.nsw p:first-child{
	margin-bottom:30px !important;
	}	
	

	
/* Responsive Section Starts  */	

/* responsive sec starts in mob */
@media (max-width: 767px) {
/* index page starts */
.logo a h1 {
    font-size: 20px !important;
    text-align: center;
	margin: 20px 0 !important;
	}
.navbar-header {
    text-align: center;
	}	
.navbar-header .navbar-toggle{
	float:none !important;
	}	
.carousel-caption {
    right: 5% !important;
    left: 5% !important;
   	padding-bottom: 15% !important;
	}	
.carousel-caption h4{
	font-size:22px !important;
	float:none !important;
	text-align:center;
	}
.carousel-caption h1 {
    font-size: 34px !important;
    float: none !important;
	}	

#bs-example-navbar-collapse-1 {
    position: absolute;
    width: 100%;
    z-index: 9;
	}
.navbar-nav{
	margin:0 !important;
	background: #292929;
	}
.menuone .navbar-nav > li{
	border:none !important;
	}
.navbar-inverse .navbar-collapse{
	border:none !important;
	}
.navbar-inverse .navbar-toggle:focus{
	background: #292929 !important;
	}
	
.secon-menu {
    border:none !important;
    padding: 0;
	}
.secon-menu .navbar-nav > li{
	padding:0 !important;
	}	
.secon-menu .navbar-nav {
    height: auto;
	border: 1px solid #fff !important;
	}
#bs-example-navbar-collapse-2 .navbar-nav > li{
	border:none !important;
	}
.logo{
	margin-top:50px;
	}	
.footerone{
	padding:0 15px !important;
	margin-bottom: 10px;
	}	
.footerthree{
	padding:0 15px !important;
	}
.footerfourlogo{
	margin-top:20px;
	}			 
.footerfourlogo img {
    float: none !important;
    margin: 0 auto;
	}
.footerfour{
	margin:13px 0;
	}		
.footerfour ul {
    float: none !important;
    text-align: center;
	}	
.footerfour ul li {
    padding: 0 !important;
	}	
.footerfour ul li a {
    padding: 0 21px;
	}	
.footerfive {
    float: none !important;
    text-align: center !important;
	}		
/* index page ends */

/* THE LAW ON DRUGS page Starts */
.faqst .panel-title > a {
    padding-right: 13px;
	font-size: 16px;
	line-height: 20px;
	}
.panel-group .panel-heading + .panel-collapse > .panel-body{
	font-size: 14px;
	margin-top:0 !important;
	}
	
/* THE LAW ON DRUGS page ends */
}

@media(max-width: 767px) and (orientation: landscape){
.carousel-caption {
    padding-bottom: 5% !important;
	}	
}
/* responsive sec ends in mob */

/* responsive sec Starts in Tab */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-nav > li{
	padding: 0 27px;
	}	
.logo a h1 {
    font-size: 40px;
	}
.secon-menu .navbar-nav > li {
    padding: 0 4px !important;
	}
.carousel-caption {
    right: 5% !important;
    left: 5% !important;
    padding-bottom: 30% !important;
	}
.footerfive {
    text-align: center !important;
	width: 100%;
	}	
.footerfour ul{
	float:left !important;
	}	
footerfour {
    float: left !important;
	}	
.foter-last {
    margin-top: 24px;
	}		
}

@media only screen and (min-width: 992px) and (max-width: 1199px) and (orientation: landscape){
.carousel-caption {
    right: 12% !important;
    left: 12% !important;
	padding-bottom: 20% !important;
	}
}
/* responsive sec ends in Tab */

/* responsive sec starts in mindesktop */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.navbar-nav > li{
	padding: 0px 41px;
	}
.secon-menu .navbar-nav > li {
    padding: 0px 26px !important;
	}	
.carousel-caption {
    right: 8% !important;
    left: 8% !important;
    padding-bottom: 30% !important;
	}		
	
}

@media only screen and (min-width: 992px) and (max-width: 1199px) and (orientation: landscape){
.carousel-caption {
    right: 17% !important;
    left: 17% !important;
	}
	
}
/* responsive sec ends in mindesktop */

/* Responsive Section Starts  */


@media (min-width: 768px){
.mobile-view{
	display :none !important ;
	}
#bs-example-navbar-collapse-1{
	display :block !important ;
	}
}	

@media (max-width: 767px){
#bs-example-navbar-collapse-1{
	display :none !important ;
	}
.mobile-view{
	display :block !important ;
	}		
}	